﻿@charset "utf-8";
/* CSS Document */
/* new-xiehui 20230228-chansy */
/* index */
.xh_new_logo{background: url(/r/cms/www/default/images/new_top.jpg) no-repeat center center; height: 303px;}

.content01{box-sizing: border-box; width: 100%; padding: 10px; background-color:#FFF; margin-bottom:15px; float:left;}

.headlines-box{ width:100%; height:123px; padding-top:10px;}
.headlines-box h2{width:100%; line-height:60px; text-align:center; }
.headlines-box h2 a{color:#245399; font-size:30px; font-weight:normal;}
.headlines-box ul{ padding-top:10px; float:left; padding-left:150px;}
.headlines-box ul li{ float:left; }
.headlines-box ul li a{padding:0 50px; width:450px; overflow:hidden;}
.headlines-box ul li a:hover{}

.focus{width:562px;height:375px;position:relative; float:left;  }
.focus #pic{width:562px;height:375px;overflow:hidden;}
.focus #pic ul{width:2380px;height:375px;float:left;}
.focus #pic li{width:562px;height:375px;float:left; position:relative;}
.focus #pic li img{width:562px;height:375px;float:left; }

.focus #pic li p{position:absolute;left:0;bottom:0;z-index:12; color:#FFF; width:432px;height:42px;  line-height:42px; padding:0 110px 0 20px;}
.focus .tip-bg{width:562px;height:42px;position:absolute;left:0;bottom:0;z-index:2;background: #333; filter: alpha(opacity=60); opacity: 0.6;}

.focus #tip{ width:82px;height:9px;position:absolute;right:21px;bottom:21px;z-index:13;}
.focus #tip ul li{ float:left;width:9px;height:9px;display:inline;margin:0 4px;cursor:pointer;background:url(/r/cms/www/default/img/focus_tip.png) no-repeat;}
.focus #tip ul li.on{background:url(/r/cms/www/default/img/focus_tip_current.png) no-repeat; width:21px;}

.notice { width:590px; height:375px; overflow:hidden; padding-left:30px; float:left;}
.notice .tab-hd,.zfwj .tab-hd,.gwy-infor .tab-hd{  width:100%; height:50px; border-bottom:1px solid #e8e8e8; }
.notice .tab-hd ul li,.zfwj .tab-hd ul li,.zfwj .tab-hd ul li,.gwy-infor .tab-hd ul li{ float: left; padding-right:20px;}
.notice .tab-hd ul li a,.zfwj .tab-hd ul li a,.zfwj .tab-hd ul li a,.gwy-infor .tab-hd ul li a{ float:left;   height:50px; line-height:50px; color:#000; text-align:center;  width:110px; font-size:20px; }
.notice .tab-hd li.on a,.zfwj .tab-hd ul li.on a,.gwy-infor .tab-hd ul li.on a{  color:#245399;background:url(/r/cms/www/default/img/tab-hd-on.jpg) left bottom repeat-x;font-weight:bold;}
.notice .tab-bd,.zfwj .tab-bd,.gwy-infor .tab-bd{ overflow:hidden; width:100%;  }



.notice_news_list ul,.infor-lmlist ul,.newslist ul{ padding-top:15px; overflow:hidden; }
.notice_news_list ul li,.xfkf-content ul li,.infor-lmlist ul li,.newslist ul li{background:url(/r/cms/www/default/img/notice-li.jpg) left center no-repeat;height:35px; overflow:hidden; padding-left:10px; }
.notice_news_list ul li a,.xfkf-content ul li a,.infor-lmlist ul li a,.newslist ul li a{line-height:35px; width:100%; height:35px; overflow:hidden; }
.notice_news_list ul li a img{ padding-left:5px;}
.zfwj .notice_news_list ul li a span,.infor-lmlist ul li a span,.newslist ul li a span{ float:right; line-height:35px; color:#bab9b9;}

.picScroll-box{padding:30px 15px;box-sizing: border-box; width: 100%; background-color:#f8f7f7; float:left; margin-top:20px;}
.picScroll-left{ width:100%;  height:170px; float:left;  position:relative; }
.picScroll-left .hd{}
.picScroll-left .hd .prev,.picScroll-left .hd .next{z-index:3; display:block;  width:23px; height:32px;  overflow:hidden;cursor:pointer;top:70px;position:absolute;}
.picScroll-left .hd .prev{ background: url(/r/cms/www/default/img/cp-prev.jpg) left center no-repeat;left:0; }
.picScroll-left .hd .next{ background: url(/r/cms/www/default/img/cp-next.jpg) right center no-repeat; right:0;}

.picScroll-left .bd{ width:1090px;float:left;position:relative; z-index:2;overflow:hidden; padding-left:35px; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1;  }
.picScroll-left .bd ul li{float:left;  padding-right:32px; }
.picScroll-left .bd ul li a{ float:left; width:250px;  height:170px; position:relative; }
.picScroll-left .bd ul li a img{ width:250px;  height:170px; }


.zynr2-left{width:745px; padding-left:7px;}
.zfwj,.gwy-infor{width:100%;}
.zynr2-left .notice_news_list ul{ height:178px;}
.gnlist-right{ width:448px;}
.xtrk-list{ width:100%; overflow:hidden; float:left;padding-top:30px;}
.xtrk-list ul{ width:1200px;}
.xtrk-list .gnav li{ float:left; padding-right:20px;}
.gnlist-right .gnav{  width:100%;}
	.gnlist-right .gnav li{ float:left; padding:0 0 17px 35px;}
	.gnlist-right .gnav li a{width:187px;}
	.xtrk-list .gnav li a{width:174px;}
    .gnlist-right .gnav li a,.xtrk-list .gnav li a{  height:142px; float:left; border:1px solid #dbdadd; font-size:18px;}
	.gnav li a i{ float:left; width:100%; height:80px; padding-top: 20px;}
	.gnav li a span{ float:left; width:100%; height:62px; text-align:center; color:#245399; }
	.gnav li a:hover{border:1px solid #245399; background:#245399; }
	.gnav li a:hover span{color:#fff;}
	.gnav li a.nav-icon1 i{ background:url(/r/cms/www/default/img/nav-icon1.png) center center no-repeat ; }
	.gnav li a.nav-icon2 i{background:url(/r/cms/www/default/img/nav-icon2.png) center center no-repeat;}
	.gnav li a.nav-icon3 i{background:url(/r/cms/www/default/img/nav-icon3.png) center center no-repeat;}
	.gnav li a.nav-icon4 i{background:url(/r/cms/www/default/img/nav-icon4.png) center center no-repeat;}
	.gnav li a.nav-icon5 i{background:url(/r/cms/www/default/img/nav-icon5.png) center center no-repeat;}
	.gnav li a.nav-icon6 i{background:url(/r/cms/www/default/img/nav-icon6.png) center center no-repeat;}
	
	.gnav li a.nav-icon1:hover i{background:url(/r/cms/www/default/img/nav-icon11.png)  center center no-repeat;}
	.gnav li a.nav-icon2:hover i{background:url(/r/cms/www/default/img/nav-icon22.png) center center no-repeat;}
	.gnav li a.nav-icon3:hover i{background:url(/r/cms/www/default/img/nav-icon33.png) center center no-repeat;}
	.gnav li a.nav-icon4:hover i{background:url(/r/cms/www/default/img/nav-icon44.png) center center no-repeat;}
	.gnav li a.nav-icon5:hover i{background:url(/r/cms/www/default/img/nav-icon55.png) center center no-repeat;}
	.gnav li a.nav-icon6:hover i{background:url(/r/cms/www/default/img/nav-icon66.png) center center no-repeat;}

.ztimg{ width:100%;}
.xfkf{ width:788px;}
.xfkf-head{ width:100%; border-left:3px solid #245399; padding-left:15px; box-sizing: border-box;}
.xfkf-head h1{ line-height:33px; height:33px; font-size:18px;}
.xfkf-head h1 a{ color:#245399;}

.xfkf-content{ padding-top:28px; width:100%;}
.xfkf-content h2{ width:294px; height:197px;}
.xfkf-content ul{width:420px; height:197px; padding-left:40px;}

.hlgk-list{ width:100%; float:left; padding-top:27px;}
.hlgk-list li{ float:left; padding-right:28px;}
.hlgk-list li a{float:left; width:135px; height:55px; line-height:55px; padding-left:97px; font-size:18px; font-weight:bold;}
.hlgk-list li.hlgk-01 a{ border:1px solid #f46240;background:url(/r/cms/www/default/img/hlgk-01.png) 48px center no-repeat #feefec; color:#f46240;}
.hlgk-list li.hlgk-01 a:hover{ border:1px solid #f46240;background:url(/r/cms/www/default/img/hlgk-01.png) 48px center no-repeat #f7dbd6; }
.hlgk-list li.hlgk-02 a{border:1px solid #6cb5e6; background:url(/r/cms/www/default/img/hlgk-02.png) 48px center no-repeat #e8f5fc;  color:#245399;}
.hlgk-list li.hlgk-02 a:hover{border:1px solid #6cb5e6; background:url(/r/cms/www/default/img/hlgk-02.png) 48px center no-repeat #d7edf9;  }
.hlgk-list li.hlgk-03 a{border:1px solid #199051; background:url(/r/cms/www/default/img/hlgk-03.png) 48px center no-repeat #e8f4ed;   color:#199051;}
.hlgk-list li.hlgk-03 a:hover{border:1px solid #199051; background:url(/r/cms/www/default/img/hlgk-03.png) 48px center no-repeat #c8fdde;   }


.qmtzx{ width:412px; }
.grbs { width:100%; overflow:hidden; height:296px;padding-top:10px;}
.grbs .tab-hd{  width:130px; height:295px; float:left; border-left:1px solid #245399; border-top:1px solid #245399; }
.grbs .tab-hd ul li{ float: left; width:130px; height:58px;  border-bottom:1px solid #245399; }
.grbs .tab-hd ul li a{ float:left; line-height:42px; width:107px; height:58px; padding-left:23px; line-height:58px; background:url(/r/cms/www/default/img/grbs-li.jpg) right top repeat-y #fff;}
.grbs .tab-hd li.on a{ color:#fff; background:url(/r/cms/www/default/img/grbs-on.jpg) right center no-repeat #245399;}
.grbs .tab-bd{ float:left; border:1px solid #245399; border-left:none; width:240px; height:254px; padding:20px;}


/*-----位置----*/
.localtion{ padding-bottom:10px;   line-height:44px; box-sizing: border-box; width: 100%; float:left;}
.localtion a{ color:#000000; padding:0 10px;}
.localtion a:hover{color:#0392e6;}
.news_mian{padding:16px 25px 20px 16px; border:1px solid #e1dcdc; box-sizing: border-box; width: 100%; float:left;}
.news_mian{height:auto!important;  height:500px;   min-height:500px;line-height: 200%; }

/*新闻内容页样式开始*/
.contentnew{box-sizing: border-box; width: 100%; padding:20px 30px; background-color:#FFF; margin-bottom:15px; float:left; height:auto!important;  height:600px;   min-height:600px;}
.content_w850{overflow:hidden;}
.content_w850 h1{font-size:30px;  text-align:center; font-family:"微软雅黑"; line-height:45px;}
.content-inf{margin-top:20px; border-bottom:1px solid #dddddd;  height:40px; line-height:40px;}
.news-fbxx{ float:left;}


.content-action{float:right;  }
.content-action span{ margin-right:30px; color:#323131; float:left;}

.content-action .content-print{ padding-left:25px; position:relative; cursor:pointer;}
.content-action .content-print:before,.fontResizer:before{content:""; position:absolute;}
.content-action .content-print:before{width:18px; height:16px; background:url(/r/cms/www/default/img/content-print.png) 0 center no-repeat; left:0; bottom:0;}


.content-share label{ float:left;cursor:pointer;  padding-left:22px;background:url(/r/cms/www/default/img/content_share.jpg) 0 center no-repeat;}
#content-share-list{float:left; padding:3px 0 0 7px; }
#content-share-list li{   float:left; margin-top:5px;}
#content-share-list li a{color:#1f1f1f;  font-size:0; line-height:0; float:left; display:inline;}
#content-share-list li a.content_qq{ background:url(/r/cms/www/default/img/q-icon.jpg)  no-repeat;}
#content-share-list li a.content_qqzone{ background:url(/r/cms/www/default/img/qzone-icon.jpg)  no-repeat;}
#content-share-list li a.content_weixin{background:url(/r/cms/www/default/img/weixin-icon.jpg)  no-repeat; }
#content-share-list li a.content_sina{ background:url(/r/cms/www/default/img/weibo-icon.jpg)  no-repeat;}


.fontResizer{cursor:pointer;   position:relative; padding-left:22px;}
.fontResizer a{ margin-right:9px;}
.fontResizer:before{width:16px; height:16px; background:url(/r/cms/www/default/img/fontResizer.jpg) 0 0 no-repeat;left:0; top:13px;}
.fontsizebox{ width:100%; overflow:hidden; }
.content-txt img,.v_txt img{max-width:800px; _width:800px; border:1px solid #e3dfdf; padding:5px;}
.content-txt{margin-top:30px;   padding-bottom:40px;}
.single-page-content{ padding:40px 20px 20px 20px;}
.content-txt p,.single-page-content p{ line-height: 200%; padding-bottom:14px; }
.content-txt{height:auto!important;  height:600px;   min-height:600px;}
.content-txt img{ text-align:center;}
.v_txt p{font-size:18px;}

.attachment{ margin-top:50px; padding:10px 0; border-bottom:1px solid #c7c7c7;border-top:1px solid #c7c7c7;}
.attachment h3{  color:#525252; line-height:40px; font-weight:normal; height:40px; margin-bottom:12px; }
.attachment p{ padding-left:25px; background:url(/r/cms/www/default/img/black-porint.jpg) 15px center no-repeat; height:35px; overflow:hidden; line-height:35px;}
.attachment p a{ color:#1176ec;}
.attachment p a:hover{ text-decoration:underline;}

.content_code { width: 100%; padding-top:50px; float:left;}
.content_code dt {
    width: 100%;
    line-height: 32px;
    font-size: 12px;
    color: #b5b5b5;
}
.content_code dd img{ width:120px; height:120px; }




.dynamic-title{float:left; width:100%; height:47px; background-color:#e7e6e6; }
.dynamic-title h1{ padding-left:25px; line-height:47px; color:#343333; font-size:24px;}
.dynamic{width:100%;height:397px;position:relative; float:left; padding-top:30px; }
.dynamic #pic{width:100%;height:397px;overflow:hidden;}
.dynamic #pic ul{width:4800px;height:397px;float:left;}
.dynamic #pic li{width:1200px;height:397px;float:left; position:relative;}
.dynamic #pic li a.dynamic-img{width:600px;height:397px; overflow:hidden; float:left;}
/*.dynamic #pic li a img{float:left;}*/
.dynamic #pic li div.ywdt_txt{ float:left; width:510px; padding-left:32px;}
.dynamic #pic li div.ywdt_txt h1{ width:100%; padding-top:10px;  height:110px; overflow:hidden; text-align:center;}
.dynamic #pic li div.ywdt_txt h1 a{font-size:30px; color:#3a6589; font-weight:normal; line-height:45px;}
.dynamic #pic li div.ywdt_txt .ywdt_content{   height:220px; overflow:hidden; }
.dynamic #pic li div.ywdt_txt .ywdt_content p{color:#171717;  overflow:hidden;  line-height:28px; text-indent:2em; padding-bottom:10px; }
/*.dynamic #pic li div.ywdt_txt span{ width:100%; text-align:right; color:#abaaaa; float:left; padding-top:25px;}*/
.dynamic #tip{width:160px;height:13px;position:absolute;right:150px;bottom:20px;z-index:13;}
.dynamic #tip ul li{width:11px;height:11px;float:left;display:inline;margin:0 5px;cursor:pointer;background:url(/r/cms/www/default/img/dynamic_li.png) center top no-repeat;}
.dynamic #tip ul li.on{background:url(/r/cms/www/default/img/dynamic_on.png) center top no-repeat;}


.xw-zh-lmlb,.information-box,.institutional-box{ width:100%; padding-top:30px; overflow:hidden; float:left;}
.information-box{height:auto!important;  height:600px;   min-height:600px;}
.xw-zhlb{ width:1172px;}
.zw-zh-box{ width:556px; padding-right:30px; float:left;}
.zw-zh-box .zw-zh-head,.infor-head{float:left; height:60px;  line-height:60px; border-bottom:1px solid #e9e8e8; width:100%;}
.zw-zh-box .zw-zh-head h3,.infor-head h3{float:left; padding:0 20px 0 10px; height:60px; background:url(/r/cms/www/default/img/zw-zh-head.jpg) left bottom repeat-x; color:#245399; font-size:20px; font-weight:bold; }
.zw-zh-box .zw-zh-head  span,.infor-head span { float:right; padding-right:5px;}
.zw-zh-box .zw-zh-head  span a,.infor-head span a{ color:#7c7d7e;}
.zw-zh-box ul{ width:100%; float:left; padding-top:15px; height:220px; overflow:hidden;}
.zw-zh-box ul li{ padding-left:17px; background:url(/r/cms/www/default/img/black-print.jpg) 6px center no-repeat; height:40px; overflow:hidden;}
.zw-zh-box ul li a{ line-height:40px;}
.zw-zh-box ul li a span{ color:#888888; padding-left:15px;}


.information-left{ width:700px; }
.information-right{width:412px;}

.infor-lmlist,.infor-xwlist{ width:100%; float:left;}
.infor-lmlist ul{ float:left; width:100%; height:190px;}


.infor-images-list{ width:100%;  }
.infor-images-list dl{  float:left; height:105px; width:412px; overflow:hidden; border-bottom:1px solid #e8e8e8; padding:20px 0;}
.infor-images-list dt{ float:left; }
.infor-images-list dt img{ width:160px; height:105px; }
.infor-images-list dd{ float:right; width:240px;  position:relative; height:105px;}
.infor-images-list dd a{ width:100%; height:50px; padding-top:5px; line-height:23px; color:#484646;}
.infor-images-list dd span{ color:#b5b5b6; position:absolute; right:0; bottom:0;}


.media-report-box,.newspaper-box{ width:556px;}
.media-report-list{padding-top:30px; height:442px;}
.media-report-list,.newspaper-list{width:100%;  overflow:hidden; float:left;}
.media-report-dl,.newspaper-dl{ width:600px;}
.media-report-dl dl{ width:227px; height:125px; border:1px solid #d4d2d2; margin:0 38px 39px 0;  float:left; position:relative; background:url(/r/cms/www/default/img/media-repor-bg.jpg) 80px 120px no-repeat; padding:20px 15px;	}
.media-report-dl dl dd{width:100%; height:70px; overflow:hidden; line-height:30px;float:left;}
.media-report-dl dl dt { position:absolute; left:12px; bottom:10px;}

.newspaper-list{padding-top:26px;height:446px;}
.newspaper-dl dl{ width:270px; height:384px;  margin:0 18px 36px 0;  float:left; position:relative; background:url(/r/cms/www/default/img/newspaper-bg.png) left top no-repeat; }
.newspaper-dl dl dd{position:absolute; right:30px; top:20px; z-index:3; color:#FFF; background:#fc5d51; font-size:14px; width:69px; height:22px; line-height:22px; text-align:center;}
.newspaper-dl dl dt { padding:7px 0 0 7px;}
.newspaper-dl dl dt img{ width:256px; height:370px;}

.tv-box{ width:100%; }
.tv-box-lb{width:100%;  height:auto!important;  height:400px;   min-height:400px; overflow:hidden;}
.tv-box-list{ width:1200px;}
.tv-box-list dl{ padding:20px 45px 20px 0; width:353px; float:left;}
.tv-box-list dl dt{ width:100%; position:relative;}
.tv-box-list dl dt a{ position:absolute; z-index:9; bottom:11px;
right:14px;}
.tv-box-list dl dd{ width:100%;  text-align:center;}
.tv-box-list dl dd a{ padding:10px 10px; height:50px; overflow:hidden;  width:305px; float:left;}
.tv-box-list dl dd p{ border-bottom:1px solid #cecece; height:30px; float:left; width:100%;}
.tv-box-list dl dd p span{ color:#9ea0a1; font-size:14px;}


.institutional-left{ width:670px; }
.institutional-right{width:440px;  }
.institutional-zyzz{box-sizing: border-box; width: 100%; padding: 20px 15px; background-color:#e3ecf9; border:1px solid #e7e4e4; float:left; margin-top:20px;}

.institutional-zyzz p{ color:#525355; line-height:30px; padding-bottom:10px;}

.institutional-ldxx{box-sizing: border-box; width: 100%; padding:38px 10px 10px 30px; float:left; }
.zyld{ width:100%; float:left; padding-bottom:45px;}
.ldxx-list{width:100%; float:left; }

.institutional-ldxx dl{ border:1px solid #d1d1d1; padding:8px; float:left; }
.institutional-ldxx dl:hover{border: 1px solid #245399;}
.institutional-ldxx dl dt{  float:left;}
.institutional-ldxx dl dd{ width:100%; text-align:center; height: 35px; line-height:35px; float:left;}

.zyld dl{width:134px;}
.zyld dl dt{width:100%;}
.zyld dl dt img{width:134px; height:173px;}

.ldxx-list dl{width:94px; margin:0 38px 20px 0;}
.ldxx-list dl dt{width:100%;}
.ldxx-list dl dt img{width:94px; height:115px;}

.zzjg-box{ width:100%; float:left; padding-top:30px;}

.jgnsjg-head{}

.jgnsjg-head{float:left; height:52px;  line-height:52px; background:url(/r/cms/www/default/img/jgnsjg-head-bg.jpg) left bottom repeat-x; width:100%;}
.jgnsjg-head h3{float:left; padding-left:28px; height:52px; background:url(/r/cms/www/default/img/jgnsjg-head.jpg) 10px center no-repeat; color:#454647; font-size:16px; font-weight:bold;}

.jgnsjg-txt,.jgfl-list{box-sizing: border-box; width: 100%;  float:left;}
.jgnsjg-txt{padding:50px 50px 0 50px; }
.jgfl-list{padding:30px 20px 20px 50px;}
.jgfl-list span{ float:left; padding:0 35px 0 14px; background:url(/r/cms/www/default/img/jgfl-list-a.jpg) left center no-repeat; height:50px; line-height:50px;}
.jgfl-zdd span{ width:240px;}




.search-left{ width:181px; padding-left:19px;  float:left;}
.conditions{padding:15px 0 20px 0; width:100%; float:left;}
.conditions h3{ padding-left:22px; font-size:16px; float:left;}
/*.conditions .gjc{background:url(/r/cms/www/default/img/pxfs.jpg) left center no-repeat; }
.conditions .pxfs{ background:url(/r/cms/www/default/img/gjc.png) left center no-repeat;}
.conditions .time{background:url(/r/cms/www/default/img/time.png) left center no-repeat;}*/
.conditions a{  padding:5px 0 5px 22px; line-height:30px; color:#1f6091;  float:left; width:163px; }
.conditions a:hover{text-decoration:underline;}

.search-right{ width:930px; border-left:1px solid #d5d5d6; padding:0 0 0 23px;}
.ui-search-result-items{border-bottom:1px solid #d5d5d6; padding-bottom:20px;}
.total{ width:100%; border-bottom:1px solid #999999; color:#000; height:25px; line-height:25px; margin-bottom:20px;}
.jsearch-result-box {
	overflow: hidden;
	padding:10px 0 15px 0;
	display: block;
	clear:both;
}
.jsearch-result-box p {
	margin: 0;
	padding: 0;
}

.jsearch-result-box a {
	cursor: pointer;
	text-decoration: none;
	color: inherit;
	font: inherit;
}
.jsearch-result-box a:hover {
	text-decoration: underline;
}
.jsearch-result-title>a{
	font-size: medium;
	font-weight: bold;
	color: #257EC4; font-size:18px;
}
.jsearch-result-abs {
	color: #333339;
	overflow: hidden;
}
.jsearch-result-abs-content {
	padding-top:8px; line-height:25px; font-size:14px;
}
/*.jsearch-result-other-info {
	overflow: hidden;
}
.jsearch-result-url a {
	line-height: 20px;
	height: 20px;
	color: #008000;
	overflow: hidden;
}*/
.jsearch-result-date {
	line-height: 20px;
	height: 20px;
	color: #008000;
}

.ui-noresult-box em,.ui-search-result-items em {
    color: #E4151F;
    font-style: normal;
}
.jsearch-result-title span{ font-size:18px; color:#DD4B39;}
.jsearch-result-column{ width:100px;}
.jsearch-result-column a{ font-weight:bold; font-size:14px;}



.search-results{ float:left;box-sizing: border-box; width: 100%; padding-left:320px; padding-bottom:30px;}
.search_jgsrk{ float:left; border:1px solid #dbdbdb;  float:left; width:512px; height:49px; padding-left:27px;color:#3c3c3c; line-height:49px;}
.search-results input.search_jgbtn{ font-size:14px; float:left; border:none; width:116px; height:49px;  text-align:center;  background:#2479b9; color:#FFF; margin-left:6px;}


/*-----分页样式----*/
#pagination{ width:100%; float:left; padding-top:50px;}
#pagination td {
    font-size: 14px;
    line-height: 28px;
    margin: 0 auto;
}
#pagination a, #pagination span {
    border: 1px solid #ccc;
    color: #036cb4;
    margin: 0 5px;
    padding: 10px 20px;
}
#pagination a:hover, .pagination a.current {
    background: #036cb4 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    padding: 11px 21px;
}
#pagination #gotopagebut {
    background: #036cb4 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    height:34px;
    overflow: hidden;
    padding: 0 5px;
}
#pagination input {
    border: 1px solid #ccc;
    margin-right: 5px;
    padding: 8px 2px; text-align:center;
}
#pagination div {
    font-family: "Arial","Microsoft YaHei",sans-serif;
}



.leader-content{ float:left; padding:30px; box-sizing: border-box; width: 100%; height:auto!important;  height:600px;   min-height:600px; }
.leader-img{ width:200px; height:250px;}
.leader-img img{ width:200px; height:250px;}
.leader-content-txt{ width:700px; padding-left:50px; line-height: 200%;}
.leader-rn,.leader-resume-txt{ float:left;  width: 100%; }
.leader-rn h3{ width:100%; height:30px; line-height:30px;color:#4f83cf; padding-bottom:15px;}
.leader-rn p{width:100%; padding-bottom:5px; color:#5e6064;}
.leader-resume-txt{ border-top:1px solid #dad9d9; padding-top:20px; margin-top:20px;}
.leader-resume-txt p label{ font-weight:bold;}



.services-left{ width:470px;}
.services-right{width:640px;}

.ywblx-list{padding:25px 20px; box-sizing: border-box; width: 100%; background:#f3f5fb; margin-top:20px;}
.ywblx-bt{border-bottom:1px solid #d0d2d6; line-height:40px; width: 100%;}
.ywblx-bt a{border-radius:5px;  border:1px solid #5192f2; color:#5192f2; font-size:12px; padding:2px 5px; margin-left:10px }
.ywblx-gnbtn{ padding-top:20px; width: 100%;}
.ywblx-gnbtn span{ float:right; padding-left:10px;}
.ywblx-gnbtn span a{border-radius:10px;  padding:5px 15px; border:1px solid #1f356f; color:#1f356f;}
.ywblx-gnbtn span a:hover{background: #1f356f; color:#FFF;}
.xtrk{ width:100%; padding-top:30px;}

.newslist{ width:100%; padding-top:20px;}
.newslist li.new-line{ background:url(/r/cms/www/default/img/newslist-line.jpg) left center repeat-x; height:50px;}

/* chuangxianzhengyou */
.new_chuangxian{}
.new_chuang_title{ background: url(/r/cms/www/default/images/new_cy_bg.jpg) no-repeat 0 0; height: 64px; width: 100%; box-sizing: border-box;color:#fff; font-weight:bold;  font-size:20px; line-height: 64px;padding-left: 75px;}
.new_chuang_table{ font-size: 12px; line-height: 45px;}
.new_chuang_tr{ background-color: #dfeff6; text-align: center;line-height: 45px; font-weight: bold;}
.new_chuang_table td{border-collapse: collapse; border: 1px solid #ccc; padding: 2px 5px;}


/* zhuanjiaku&huiyuandanwei */
.new_zhuanjia{width: 590px; float: left;  min-height: 360px; font-size: 14px;}
.new_huiyuan{width: 590px; float: right;min-height: 360px;font-size: 14px;}
.tr_center{ text-align: center;background-color: #e5e5e5; line-height: 40px; font-weight: bold; font-size: 16px;}
.new_zhuanjia_title{ background: url(/r/cms/www/default/images/new_t_bg.jpg) no-repeat center 0; height: 57px; font-size: 20px; font-weight: bold; color: #fff; display: block; width: 65px; padding: 10px 20px 0;}
.new_t_t{height: 42px; border-bottom: 1px solid #ccc;}
.news_list_right .pd25{margin-top:15px;}
.new_zhuanjia_table{padding:25px 0;}
.new_zhuanjia_table td{ border-bottom: 1px dashed #ccc;height: 42px; text-align: center;}
.new_zhuanjia_table td a{ color: #0392e6;}
.tr_center td{border: none;}
/* ========== */
.new_zhuanjia_ul li{border-bottom: 1px dashed #ccc;height: 42px; }
.new_zhuanjia_ul li span{display: block; float: left; line-height: 42px;text-align: center;text-overflow: ellipsis;white-space: nowrap; overflow: hidden;}
/* ============== */
.new_more{ font-size: 14px; float: right; padding-right: 50px;}
.new_more a{color: #fff;}
.new_huiyuan_t_ul li{height: 57px; font-size: 20px; font-weight: bold; min-width: 65px; padding: 10px 10px 0; float: left;}
.new_huiyuan_t_ul .on{background: url(/r/cms/www/default/images/new_t_bg.jpg) no-repeat center 0;color: #fff; }
.new_huiyuan .bd{ float: left;}
.new_huiyuan_ul li{border-bottom: 1px dashed #ccc;height: 42px;}
.new_huiyuan_ul li span{display: block; float: left; line-height: 42px;text-align: center;text-overflow: ellipsis;white-space: nowrap; overflow: hidden;}
.new_changwulishi_ul li{border-bottom: 1px dashed #ccc;height: 42px;}
.new_changwulishi_ul li span{display: block; float: left; line-height: 42px;text-align: center;text-overflow: ellipsis;white-space: nowrap; overflow: hidden;}


/* chansy news-list*/
.mt20{margin-top: 20px;box-sizing: border-box;}
/* localnav */
.local_icon{background: url(/r/cms/www/default/img/home.png) no-repeat 0 5px; padding-left: 20px; margin-left: 15px;}

/* list */
.news_list{ box-sizing: border-box; margin-bottom: 20px;}
.news_list_left{width: 240px; min-height: 650px; border-bottom: 2px solid #0f4198; background-color: #fff; float: left;}
.news_list_l_title{ background: url(/r/cms/www/default/images/newslist_nav_bg.jpg) no-repeat 0 0; width: 240px; height: 70px; color: #fff; font-size: 20px; text-align: center;line-height: 70px;}
.news_list_left li{ text-align: center;font-size: 18px; line-height: 60px; border-bottom: 1px solid #e2e2e2;}
.news_list_left li  .li_on{ color: #0f4198;}
.news_list_left li a{display: block;}
.news_list_right{width: 960px; float: right; overflow: hidden; background-color: #fff; min-height: 650px;padding: 20px;box-sizing: border-box;}
.news_list_r_title{border-bottom: 1px solid #e2e2e2;padding-bottom: 8px;}
.news_list_r_t_span{border-bottom: 2px solid  #0f4198;padding:0 5px 8px 5px;font-size: 18px; color: #0f4198;}
/* li */
.news_list_r_li{padding: 10px 0;}
.news_list_r_li li span{float: right; color: #bababa;}
.news_list_r_li li{background: url(/r/cms/www/default/img/notice-li.jpg) no-repeat 0 25px; box-sizing: border-box;
padding-left: 12px; font-size: 16px;line-height: 50px; border-bottom: 1px dotted #e2e2e2; width: 920px; overflow: hidden;}
.news_list_r_li li a{display: block;}
.news_list_r_li li a:hover{background-color: #f9f9f9;}
/* pagenav */
.pagenav{text-align: center; margin: 10px 0;}
.pagenav a{margin: 0 8px 0 0; border: 1px solid #e2e2e2; padding: 5px 8px; color: #0f4198;}
.pagenav a:hover{background-color: #0f4198; color: #fff;border: 1px solid #0f4198;}
.news_list_single{padding: 20px; box-sizing: border-box;font-size: 16px; line-height: 32px;}
.news_list_single p{margin-bottom: 28px;text-indent: 2em;}

/* content */
.news_show{ background-color: #fff; box-sizing: border-box;padding: 20px;}
.news_show_main{border: 1px solid #e2e2e2;min-height: 650px;box-sizing: border-box; padding:20px;}
.news_show_main h1{font-size:30px;  text-align:center; font-family:"微软雅黑"; line-height:45px;}
.news_show_inf{margin-top:20px; border-bottom:1px solid #dddddd;  height:40px; line-height:40px;}
.news_show_inf .fl span{ margin-right: 30px;}
#new_show_text{ margin: 35px 0;}
#new_show_text p{ font-size: 21px; line-height: 37px; text-indent: 2em; margin-bottom: 37px;}
#new_show_text p img{text-align: 0; text-align: center; margin: 0 auto;}

.content_w850{background-color: #fff;}
.content-txt img{width: "expression(this.width > 800 ? "800px":this.width)", "height": "auto","width":"800px";}
/* index fix */
.new_chuang_l,.new_chuang_r{ width: 590px; box-sizing: border-box;min-height:200px; }
.new_chuang_l{float: left;}
.new_chuang_r{float: right;}
.new_chuang_l_r_t{border-bottom: 1px solid #e8e8e8; height: 50px; }
.new_chuang_l_r_t a{line-height: 50px; color: #245399; font-weight: bold;height: 50px; display: block;
font-size: 20px; width: 110px; text-align: center;border-bottom: 2px solid #245399;}
.news_table td{ border:1px solid #d6d6d6;padding: 5px 0;}




